[GitHub] [camel-k] nicolaferraro opened a new issue #1237: Check exact Knative version before enabling serving

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

[GitHub] [camel-k] nicolaferraro opened a new issue #1237: Check exact Knative version before enabling serving

GitBox
nicolaferraro opened a new issue #1237: Check exact Knative version before enabling serving
URL: https://github.com/apache/camel-k/issues/1237
 
 
   We currently check a set of Knative API versions in order to decide if we should enable the Knative profile on a per integration basis. We should check only if "serving.knative.dev/v1" is available (or the one we use when materializing the integration), to avoid enabling Knative on old unsupported clusters.

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
[hidden email]


With regards,
Apache Git Services
Reply | Threaded
Open this post in threaded view
|

[GitHub] [camel-k] astefanutti closed issue #1237: Check exact Knative version before enabling serving

GitBox
astefanutti closed issue #1237: Check exact Knative version before enabling serving
URL: https://github.com/apache/camel-k/issues/1237
 
 
   

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
[hidden email]


With regards,
Apache Git Services